Loading...
Searching...
No Matches
abis_nm_ipacc_att_rlc_cfg_3 Struct Reference
A-bis OML

ip.access NM_ATT_IPACC_RLC_CFG_3 value More...

`#include <gsm_12_21.h>`

## Data Fields

uint8_t | initial_mcs

## Detailed Description

ip.access NM_ATT_IPACC_RLC_CFG_3 value

## Field Documentation

## initial_mcs

uint8_t abis_nm_ipacc_att_rlc_cfg_3::initial_mcs

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_12_21.h